<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="jr8-xA-tUP" customClass="ShoesCollectionCell">
            <rect key="frame" x="0.0" y="0.0" width="193" height="181"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="193" height="181"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="tfp-Y9-ewB">
                        <rect key="frame" x="0.0" y="0.0" width="193" height="181"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="gamepop_shoes.png" translatesAutoresizingMaskIntoConstraints="NO" id="Kjh-S8-wbt">
                                <rect key="frame" x="30" y="37.5" width="133" height="66.5"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="Kjh-S8-wbt" secondAttribute="height" multiplier="2:1" id="Ep2-1q-XN2"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="设备名字7个字" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="qVV-VO-9dC">
                                <rect key="frame" x="0.0" y="104" width="193" height="77"/>
                                <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="qVV-VO-9dC" secondAttribute="trailing" id="7uS-XB-5xe"/>
                            <constraint firstAttribute="bottom" secondItem="qVV-VO-9dC" secondAttribute="bottom" id="FFU-ze-sep"/>
                            <constraint firstItem="Kjh-S8-wbt" firstAttribute="leading" secondItem="tfp-Y9-ewB" secondAttribute="leading" constant="30" id="MXl-WI-DKR"/>
                            <constraint firstItem="Kjh-S8-wbt" firstAttribute="centerY" secondItem="tfp-Y9-ewB" secondAttribute="centerY" constant="-20" id="QWq-Ef-tO9"/>
                            <constraint firstItem="qVV-VO-9dC" firstAttribute="top" secondItem="Kjh-S8-wbt" secondAttribute="bottom" id="fgi-Ah-VTs"/>
                            <constraint firstItem="qVV-VO-9dC" firstAttribute="leading" secondItem="tfp-Y9-ewB" secondAttribute="leading" id="g5E-nC-J2X"/>
                            <constraint firstAttribute="trailing" secondItem="Kjh-S8-wbt" secondAttribute="trailing" constant="30" id="xQk-13-MdW"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="tfp-Y9-ewB" secondAttribute="trailing" id="4dP-wZ-RMv"/>
                <constraint firstAttribute="trailing" secondItem="tfp-Y9-ewB" secondAttribute="trailing" id="6ST-zX-cZT"/>
                <constraint firstAttribute="bottom" secondItem="tfp-Y9-ewB" secondAttribute="bottom" id="JC7-AD-M77"/>
                <constraint firstAttribute="bottom" secondItem="tfp-Y9-ewB" secondAttribute="bottom" id="KLa-qi-M7Y"/>
                <constraint firstItem="tfp-Y9-ewB" firstAttribute="leading" secondItem="jr8-xA-tUP" secondAttribute="leading" id="KUC-03-LZE"/>
                <constraint firstItem="tfp-Y9-ewB" firstAttribute="top" secondItem="jr8-xA-tUP" secondAttribute="top" id="bgN-3A-kkl"/>
                <constraint firstItem="tfp-Y9-ewB" firstAttribute="top" secondItem="jr8-xA-tUP" secondAttribute="top" id="c5r-Kh-4Wh"/>
                <constraint firstItem="tfp-Y9-ewB" firstAttribute="leading" secondItem="jr8-xA-tUP" secondAttribute="leading" id="uwK-uY-9d5"/>
            </constraints>
            <size key="customSize" width="111" height="129"/>
            <connections>
                <outlet property="covierView" destination="tfp-Y9-ewB" id="42j-nz-lFI"/>
                <outlet property="imageView" destination="Kjh-S8-wbt" id="Nxa-P0-ROr"/>
                <outlet property="titleStr" destination="qVV-VO-9dC" id="ICc-zT-9gI"/>
            </connections>
            <point key="canvasLocation" x="-59" y="42"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="gamepop_shoes.png" width="99" height="46"/>
    </resources>
</document>
